@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	list-style: none;
}
input:-webkit-autofill {
-webkit-box-shadow : 0 0 0px 1000px white inset ;
}
.clear {
	clear: both;
}
table{border-spacing: 0px;}
img {
	border: none;
	border:0;
}
.hide{display:none;}
.fl {
	float: left;
}
.fr {
	float: right;
}
.textcenter {
	text-align: center;
}
body {
	font-size: 12px; 
	font-family: "Microsoft YaHei";
	color: #333;
}
.red {
	color: #ff3300;
}
a:link, a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #999;
}

.btnlink a,a.btnlink{ 
display:inline-block;
overflow: hidden;
position: relative; 
height: 30px;
line-height: 30px;
padding:0 20px;
background-color: #e5004f;
color: #fff;
font-family: 'Microsoft Yahei';
font-size: 14px;
text-align: center;
}
.v_align_mid *{ vertical-align:middle;}

.m10 {
	margin-top: 10px;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: block;
}
em {
	font-style: normal;
}
input {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
textarea {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
button {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
option {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
h1, h2, h3, h4, h5, h6, input, textarea, select, button {
	font-size: 100%;
}
legend {
	color: rgb(0, 0, 0);
}
#doc {
	width: 100%;
	min-width: 1190px;
}
#hd {
	width: 100%;
	min-width: 1190px;
	position:relative;
	z-index:1980;
}
#ft {
	width: 100%;
	min-width: 1190px;
}
#bd {
	margin: 0px auto;
	width: 100%;
	clear: both;
}
.yt-wrap {
	margin: 0px auto;
	width: 1190px;
}
#doc-w {
	width: 100%;
}
.w_back{ background:#fff;}
.cf {
	-ms-zoom: 1;
}
.cf::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}
.hidden {
	display: none;
}
.f-hidden {
	display: none !important;
}
.tab-content {
	overflow: hidden;
}
p.breakword {
	-ms-word-break: break-all;
	-ms-word-wrap: break-word;
}
h1.breakword {
	-ms-word-break: break-all;
	-ms-word-wrap: break-word;
}
div.breakword {
	-ms-word-break: break-all;
	-ms-word-wrap: break-word;
}
.pink {
	color: rgb(229, 0, 79);
}
a.pink {
	color: rgb(229, 0, 79);
}
.red {
	color: red;
}
a.red {
	color: red;
}
a.red:hover {
	color: rgb(229, 0, 79);
}
.blue {
	color: blue;
}
a.blue {
	color: blue;
}
a.blue:hover {
	color: rgb(229, 0, 79);
}
.green {
	color: green;
}
a.green {
	color: green;
}
a.green:hover {
	color: rgb(229, 0, 79);
}
.gray {
	color: gray;
}
a.gray {
	color: gray;
}
a.gray:hover {
	color: rgb(229, 0, 79);
}
.f14 {
	font-size: 14px;
}
.fbold {
	font-weight: 700;
}
.underline {
	text-decoration: underline;
}
.w100 {
	width: 100px;
}
.w200 {
	width: 200px;
}
.w300 {
	width: 300px;
}
.w400 {
	width: 400px;
}
.w500 {
	width: 500px;
}
.w600 {
	width: 600px;
}
.poa {
	position: absolute;
}
.por {
	position: relative;
}
.yt-pink {
	color: rgb(229, 0, 79);
}
.crumbs {
	padding: 9px 0px;
	width: 100%;
	height: 20px;
}
.crumbs span {
	margin: 0px 3px 0px 0px;
	color: rgb(102, 102, 102);
}
.crumbs span a {
	color: rgb(102, 102, 102);
}
.crumbs span a:hover {
	color: rgb(229, 0, 79);
}
.crumbs .crumbs-links {
	font-family: "宋体", Arial, Lucida, Verdana, Helvetica, sans-serif;
}
.crumbs .crumbs-now {
	color: rgb(0, 0, 0);
}
.c-tabview .tab-nav li {
	float: left;
	position: relative;
}
.c-tab-default .tab-nav {
	height: 30px;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.c-tab-default .tab-nav li {
	background: rgb(225, 225, 225);
	margin: 0px 3px 0px 0px;
	padding: 0px 15px;
	height: 29px;
	line-height: 29px;
	border-top-color: rgb(204, 204, 204);
	border-right-color: rgb(204, 204, 204);
	border-left-color: rgb(204, 204, 204);
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	_top: 1px;
}
.c-tab-default .tab-nav li a {
}
.c-tab-default .tab-nav .selected {
	background: rgb(255, 255, 255);
	height: 30px;
}
.c-tab-default .tab-content {
	border-right-color: rgb(204, 204, 204);
	border-bottom-color: rgb(204, 204, 204);
	border-left-color: rgb(204, 204, 204);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.c-table {
	width: 100%;
	table-layout: fixed;
}
.c-table table {
	width: 100%;
}
.c-table th {
	background: rgb(249, 249, 249);
	color: rgb(51, 51, 51);
	font-weight: 700;
}
.c-table th {
	padding: 10px;
	border: 1px solid rgb(204, 204, 204);
	border-image: none;
	text-align: center;
}
.c-table td {
	padding: 10px;
	border: 1px solid rgb(204, 204, 204);
	border-image: none;
	text-align: center;
}
.c-table .tw2 {
	width: 200px;
}
.c-form p {
	padding: 10px 10px 0px;
}
.c-form .lab {
	width: 7em;
	text-align: right;
	display: inline-block;
}
.c-form p input {
	padding: 2px;
	vertical-align: middle;
}
.c-form p .radio {
	margin-right: 3px;
}
.c-form p em {
	color: rgb(153, 153, 153);
	margin-left: 10px;
}
.c-form .nolab {
	padding-left: 8em;
}
.c-form .labox {
	line-height: 2em;
	padding-top: 6px;
	vertical-align: top;
	display: inline-block;
}
.nolab label {
	margin-right: 6px;
}
label.error{
	color: red;
    margin-left: 10px;
    font-weight: bold;
}

.c-btn {
	background: url("/rs/img/hp/rpt.png") repeat-x 0px -160px rgb(82, 82, 82);
	padding: 6px 15px 8px;
	border: 1px solid rgb(51, 51, 51);
	border-image: none;
	height: 30px;
	color: rgb(238, 238, 238);
	line-height: 1;
	overflow: visible;
	font-size: 14px;
	cursor: pointer;
}
.c-lbtn {
	background: url("/rs/img/hp/rpt.png") repeat-x 0px -160px rgb(82, 82, 82);
	padding: 6px 15px 8px;
	border: 1px solid rgb(51, 51, 51);
	border-image: none;
	height: 30px;
	color: rgb(238, 238, 238);
	line-height: 1;
	overflow: visible;
	font-size: 14px;
	cursor: pointer;
}
.c-btn-big.c-btn {
	background-position: 0px -109px;
	padding: 7px 13px 9px;
	height: 35px;
	font-weight: 700;
	_padding: 4px 13px;
}
.c-lbtn-big.c-lbtn {
	background-position: 0px -109px;
	padding: 7px 13px 9px;
	height: 35px;
	font-weight: 700;
	_padding: 4px 13px;
}
.c-btn-small.c-btn {
	background-position: 0px -214px;
	padding: 0px 12px 3px;
	height: 22px;
	line-height: 14px;
	font-size: 12px;
	_padding: 3px 14px 0;
}
.c-lbtn-small.c-lbtn {
	background-position: 0px -214px;
	padding: 0px 12px 3px;
	height: 22px;
	line-height: 14px;
	font-size: 12px;
	_padding: 3px 14px 0;
}
.c-btn:hover {
	background-position: 0px -37px;
	color: rgb(255, 255, 255);
	background-color: rgb(76, 76, 76);
}
.c-btn-big.c-btn:hover {
	background-position: 0px 0px;
}
.c-btn-small.c-btn:hover {
	background-position: 0px -73px;
}
.c-lbtn {
	background-position: 0px -301px;
	border: 1px solid rgb(224, 224, 224);
	border-image: none;
	color: rgb(0, 0, 0);
	background-color: rgb(255, 255, 255);
}
.c-lbtn:hover {
	background-position: 0px -485px;
	background-color: rgb(240, 240, 240);
}
.c-lbtn-big.c-lbtn {
	background-position: 0px -252px;
}
.c-lbtn-big.c-lbtn:hover {
	background-position: 0px -432px;
}
.c-lbtn-small.c-lbtn {
	background-position: 0px -347px;
}
.c-lbtn-small.c-lbtn:hover {
	background-position: 0px -535px;
}
a.c-btn {
	padding: 5px 15px 6px;
}
a.c-lbtn {
	padding: 5px 15px 6px;
}
a.c-btn-big.c-btn {
	padding: 7px 16px 9px;
	_padding: 8px 14px 9px;
}
a.c-lbtn-big.c-lbtn {
	padding: 7px 16px 9px;
	_padding: 8px 14px 9px;
}
a.c-btn-small.c-btn {
	padding: 2px 15px 3px;
	_padding: 4px 15px 2px;
}
a.c-lbtn-small.c-lbtn {
	padding: 2px 15px 3px;
	_padding: 4px 15px 2px;
}
a.c-lbtn-pink.c-lbtn {
	padding: 2px 15px 3px;
	_padding: 4px 15px 2px;
}
a.c-btn:hover {
	color: rgb(255, 255, 255);
}
a.c-lbtn:hover {
	color: rgb(0, 0, 0);
}
a.c-btn-big.c-btn:hover {
}
a.c-btn-small.c-btn:hover {
	_background-position: 0 -72px;
}
.c-lbtn-pink.c-lbtn {
	background-position: 0px -571px;
	border: 1px solid rgb(131, 4, 75);
	border-image: none;
	color: rgb(255, 208, 248);
	background-color: rgb(204, 1, 118);
}
.c-lbtn-pink.c-lbtn:hover {
	background-position: 0px -571px;
	border: 1px solid rgb(131, 4, 75);
	border-image: none;
	color: rgb(255, 208, 248);
	background-color: rgb(204, 1, 118);
}
a.c-lbtn-pink.c-lbtn {
	_padding: 2px 15px;
}
.c-lbtn-pink.c-lbtn:hover {
	color: rgb(255, 255, 255);
}
a.c-lbtn-pink.c-lbtn:hover {
	color: rgb(255, 255, 255);
}
#hdtop {
	height: 30px;
	border-bottom: 1px solid #eaeaea;
	background-color: #f5f5f5;
	line-height: 30px;
	position:relative;
	z-index:9000;
}
#hdtop .top-side {
	height: 30px;
}
.lh {
	overflow: hidden;
	zoom: 1;
}
.lh li, .lh dl, .lh .item {
	float: left;
}
.ld {
	position: relative;
	zoom: 1;
}
.ld s, .ld b, .ld .block {
	position: absolute;
	overflow: hidden;
}
#hdtop li {
	height: 30px;
	padding: 0 15px;
	display:inline-block;
	float:left;
	*display:inline;
	zoom:1;
}
#hdtop .fl .fore1 {
	background: none;
}
#hdtop .fr {
	height: 30px;
	overflow: visible;
}
#hdtop .fr li {
	background: url(../images/topmenuline.jpg) no-repeat 0 9px;
}
#hdtop .fr li#loginbar {
	background: none;
}
#hdtop .fr .fore1 {
	background: none;
}
#hdtop .fr .menu {
	position: relative;
	z-index: 10;
	width: 73px;
	padding: 3px 0 0;
}
#hdtop .menu dl {
	width: 73px;
	padding: 0 7px;
}
#hdtop .menu dt {
	height: 24px;
	padding: 0 12px 1px 10px;
	line-height: 24px;
	cursor: pointer;
	background: url(../images/triangle.gif) no-repeat right center;
}
#hdtop .on dt {
	background: url(../images/triangle.gif) no-repeat right center;
}
#hdtop .menu dd {
	display: none;
	padding: 4px 0 4px 9px;
	line-height: 21px;
}
#hdtop .on dl {
	background: #fff;
	border: 1px solid #dddddd;
	width: 252px;
	float: right;
}
#hdtop .on dt {
	border-bottom: 1px solid #dddddd;
}
#hdtop .on dd {
	display: block;
	background: #fff;
	border-bottom: 1px solid #dddddd;
	border-collapse: collapse;
	padding-left: 3px;
	width: 100%;
	float: right
}
#hdtop .fr .on {
	z-index: 11;
}
#hdtop .on dd div {
	width: 250px;
}
#hdmain {
	height: 120px;
	background-color: #fff;
}
#hdmain .top-main {
	height: 120px;
}
#hdmain .ilogo {
	width: 324px;
	height: 89px;
	margin-top: 21px;
	float: left;
}
#hdmain .ilogo a {
	width: 324px;
	height: 89px;
	overflow: hidden;
	display: block;
}
#hdmain .pop-ilogo {
	height: 76px;
	padding-right: 3px;
	margin-top: 21px;
	float: left;
}
#hdmain .pop-ilogo a {
	background: url("/rs/img/pop-logo.png") no-repeat 0px 0px rgb(238, 238, 238);
	width: 96px;
	height: 76px;
	text-indent: -999px;
	overflow: hidden;
	float: left;
}
#hdmain .pop-ilogo .pop-title {
	padding-top: 34px;
	float: left;
}
#hdmain .pop-ilogo h3 {
	font: 400 16px/22px "微软雅黑";
	height: 22px;
	color: rgb(229, 0, 79);
	overflow: hidden;
	padding-left: 10px;
	max-width: 180px;
	font-size-adjust: none;
	font-stretch: normal;
}
#hdmain .pop-ilogo h4 {
	font: 400 16px/20px "微软雅黑";
	height: 22px;
	color: rgb(229, 0, 79);
	overflow: hidden;
	padding-left: 10px;
	max-width: 180px;
	font-size-adjust: none;
	font-stretch: normal;
}
#hdmain .itype {
	width: 145px;
	height: 80px;
	overflow: hidden;
	margin-top: 18px;
	float: left;
}
#hdmain .itype .line {
	margin: 6px 10px 0px;
	width: 0px;
	height: 70px;
	overflow: hidden;
	border-left-color: rgb(239, 239, 239);
	border-left-width: 1px;
	border-left-style: solid;
	float: left;
}
#hdmain .itype a {
	width: 120px;
	height: 80px;
	float: left;
}
#hdmain .itype img {
	width: 120px;
	height: 80px;
	vertical-align: top;
}
#hdmain .isearch {
	width: 568px;
	margin-top: 40px;
	float: right;
	position: relative;
	z-index: 401;
}

#hdmain .searchbox {
	border-image: none;
    width: 571px;
   	height:45px;
    margin-bottom: 8px;
}

#hdmain .searchbox input {
	background: none; 
	border:2px solid #323333;
    width: 490px;
    height: 41px;
    color: #888;
    line-height: 41px;
    float: left;
    font-size: 16px;
    padding-left: 10px;
}
#hdmain .searchbox button {
	background: url(../images/fdj.png) no-repeat center center #323333;
	border:none;
    width: 54px;
    height: 45px;
    text-indent: -1000em;
    overflow: hidden;
    display:inline-block;
    cursor: pointer;
}

#hdmain .hotkeyword {
	width: 498px;
	height: 18px;
	overflow: hidden;
}
#hdmain .hotkeyword a {
	color: rgb(136, 136, 136);
	margin-right: 12px;
	float: left;
}
#hdmain .hotkeyword a:hover {
	color: rgb(229, 0, 79);
	text-decoration: underline;
}
#hdmain .keywords-list {
	background: rgb(255, 255, 255);
	border: 2px solid rgb(50, 51, 51);
	border-image: none;
	left: 0px;
	top: 32px;
	width: 450px;
	overflow: hidden;
	display: none;
	position: absolute;
	z-index: 9999;
	-ms-zoom: 1;
}
#hdmain .keywords-list ul {
	padding: 10px 0px;
}
#hdmain .keywords-list li {
	height: 26px;
	line-height: 26px;
	clear: both;
	display: block;
	cursor: pointer;
	-ms-zoom: 1;
}
#hdmain .keywords-list .split-line {
	margin: 6px 10px 4px;
	height: 0px;
	overflow: hidden;
	border-top-color: rgb(210, 210, 210);
	border-bottom-color: rgb(255, 255, 255);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#hdmain .keywords-list .cur-cat {
	padding-left: 12px;
}
#hdmain .keywords-list .cur-cat strong {
	color: rgb(229, 0, 79);
	font-weight: normal;
}
#hdmain .keywords-list li div {
	padding: 0px 10px;
	width: 140px;
}
#hdmain .keywords-list .selected {
	background: rgb(238, 238, 238);
	color: rgb(229, 0, 79);
}
#hdmain .icart {
	margin: 40px 0px 0px 18px;
	width: 160px;
	height: 45px;
	float: right;
	position: relative;
	z-index: 402;
}
#hdmain .icart .minishop {
	background: url(../images/cart.png) no-repeat 10px center rgb(50, 51, 51);
	width: 160px;
	height: 45px;
	display: block;
}
#hdmain .icart .minishop span {
	height: 45px;
	color: rgb(255, 255, 255);
	line-height: 45px;
	padding-left: 48px;
	float: left;
}
#hdmain .icart .minishop:hover span {
	color: rgb(255, 255, 255);
}
#hdmain .icart .minishop span strong {
	font: 800 18px/34px Arial;
	padding: 0px 5px;
	color: rgb(229, 0, 79);
	vertical-align: middle;
}
#hdmenu {
	border-bottom-color: rgb(45, 46, 46);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-color: rgb(255, 255, 255);
}
.top-menu .nav-hr {
	height: 39px;
	float: left;
}
.top-menu .nav-hr li {
	padding: 0px 11px;
	height: 39px;
	float: left;
	position: relative;
	z-index: 1;
}
.top-menu .nav-hr li a {
	font: 400 16px/20px "微软雅黑";
	height: 39px;
	text-align: center;
	color: rgb(50, 51, 51);
	overflow: hidden;
	float: left;
	font-size-adjust: none;
	font-stretch: normal;
}
.top-menu .nav-hr li a span {
	padding: 10px 10px 0px;
	height: 26px;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	float: left;
	position: relative;
}
.top-menu .nav-hr li .haitao {
	background: url("/rs/img/header-haitai-tips.gif") no-repeat 0px 0px;
	top: 0px;
	width: 21px;
	height: 17px;
	right: 12px;
	position: absolute;
}
.top-menu .nav-hr .focus {
	color: rgb(229, 0, 79);
	border-bottom-color: rgb(229, 0, 79);
	border-bottom-width: 3px;
	border-bottom-style: solid;
}
.top-menu .nav-hr .focus span {
	color: rgb(229, 0, 79);
	border-bottom-color: rgb(229, 0, 79);
	border-bottom-width: 3px;
	border-bottom-style: solid;
}


.top-menu .nav-hr li a:hover span {
	color: rgb(229, 0, 79);
	border-bottom-color: rgb(229, 0, 79);
	border-bottom-width: 3px;
	border-bottom-style: solid;
}

.nav-hr li.current-page a span {
	color: rgb(229, 0, 79);
	border-bottom-color: rgb(229, 0, 79);
	border-bottom-width: 3px;
	border-bottom-style: solid;
}
.top-menu .nav-hr li.everyday {
	text-align: left;
	letter-spacing: 0px;
	position: relative;
}
.top-menu .nav-hr li.everyday a {
	padding-right: 45px;
}
.top-menu .nav-hr li.everyday .everyday-new {
	font: 700 12px/17px Arial;
	left: 82px;
	top: 2px;
	height: 17px;
	text-align: center;
	color: rgb(255, 255, 255);
	overflow: hidden;
	display: none;
	position: absolute;
	-ms-zoom: 1;
	font-size-adjust: none;
	font-stretch: normal;
}
.top-menu .nav-hr li.everyday .everyday-new span {
	height: 17px;
	float: left;
	display: block;
}
.top-menu .nav-hr li.everyday .everyday-new .qipao_l {
	background: url("/rs/img/ec/v3/n_qipao.png") no-repeat;
	_background: url(/rs/img/ec/v3/n_qipao_ie6.png) no-repeat;
}
.top-menu .nav-hr li.everyday .everyday-new .qipao_r {
	background: url("/rs/img/ec/v3/n_qipao.png") no-repeat;
	_background: url(/rs/img/ec/v3/n_qipao_ie6.png) no-repeat;
}
.top-menu .nav-hr li.everyday .everyday-new .qipao_c {
	background: url("/rs/img/ec/v3/n_qipao.png") no-repeat;
	_background: url(/rs/img/ec/v3/n_qipao_ie6.png) no-repeat;
}
.top-menu .nav-hr li.everyday .everyday-new .qipao_l {
	background-position: 0px 0px;
	padding-left: 8px;
	_background-position: 1px 0;
	_padding-left: 6px;
}
.top-menu .nav-hr li.everyday .everyday-new .qipao_r {
	background-position: right 0px;
	padding-right: 8px;
	font-size: 12px;
	_background-position: right 0;
	_padding-right: 5px;
}
.top-menu .nav-hr li.everyday .everyday-new .qipao_c {
	background-position: 0px bottom;
	background-repeat: repeat-x;
}
.top-menu .nav-rr {
	height: 38px;
	color: rgb(203, 203, 203);
	padding-top: 1px;
	float: right;
}
.top-menu .nav-rr a {
	font: 400 14px/38px "微软雅黑";
	margin: 0px 8px;
	font-size-adjust: none;
	font-stretch: normal;
}
.top-menu {
	height: 39px;
	clear: both;
	position: relative;
	z-index: 400;
}
.top-menu .menu-cate {
	width: 210px;
	height: 39px;
	float: left;
	position: relative;
}
.top-menu .menu-cate .menu-cate-title {
	font: 400 18px/39px "微软雅黑";
	width: 210px;
	height: 39px;
	text-align: center;
	color: rgb(255, 255, 255);
	float: left;
	display: block;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	font-size-adjust: none;
	font-stretch: normal;
	background-color: rgb(34, 34, 34);
}
.top-menu .menu-cate-hover .menu-cate-title {
	background-position: 0px -35px;
}
.top-menu .menu-cate .menu-cate-title:hover {
	color: rgb(255, 255, 255);
}
.top-menu .default-expand-menu .menu-cate-all-out {
	visibility: visible;
}
.top-menu .menu-cate-all-out {
	left: 0px;
	top: 39px;
	width: 210px;
	height: 470px;
	clear: both;
	border-top-color: rgb(34, 34, 34);
	border-top-width: 1px;
	border-top-style: solid;
	float: left;
	display: block;
	visibility: hidden;
	position: absolute;
	z-index: 1;
	box-shadow: 3px 1px 5px rgba(0,0,0,0.2);
	background-color: rgb(81, 81, 81);
	-webkit-box-shadow: 3px 1px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 3px 1px 5px rgba(0, 0, 0, 0.2);
}
.top-menu .menu-cate-all-out dl {
	width: 210px;
	height: 46px;
	color: rgb(102, 102, 102);
	margin-bottom: 1px;
	float: left;
}
.top-menu .menu-cate-all-out dl dt {
	width: 210px;
	height: 30px;
	padding-top: 16px;
	float: left;
	background-color: rgb(51, 51, 51);
	cursor:pointer;
}
.top-menu .menu-cate-all-out dl dt em img{
	-webkit-animation-duration: 1s;
	animation-duration: 1s
}
.top-menu .menu-cate-all-out dl dt:hover em img {
	position: relative;
	-webkit-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
	-webkit-animation-name: swing;
	animation-name: swing
}
@keyframes swing{ 
	20%{
	-webkit-transform: rotate(15deg);
	transform: rotate(15deg)
	}
	40%{
	-webkit-transform:rotate(-10deg) ;
	transform :rotate(-10deg)
	}
	60%{
	-webkit-transform:rotate(5deg);
	transform:rotate(5deg)
	}
	80%{
	-webkit-transform:rotate(-5deg);
	transform:rotate(-5deg)
	}
	100%{
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg)
	}
}
@-webkit-keyframes swing{ 
	20%{
	-webkit-transform: rotate(15deg);
	transform: rotate(15deg)
	}
	40%{
	-webkit-transform:rotate(-10deg) ;
	transform :rotate(-10deg)
	}
	60%{
	-webkit-transform:rotate(5deg);
	transform:rotate(5deg)
	}
	80%{
	-webkit-transform:rotate(-5deg);
	transform:rotate(-5deg)
	}
	100%{
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg)
	}
}
.top-menu .menu-cate-all-out dl dt.selected {
	background-color: rgb(229, 0, 79);
}
.top-menu .menu-cate-all-out dl dt a {
	color: rgb(255, 255, 255);
	float: left;
}
.top-menu .menu-cate-all-out dl dt a.category {
	font: 400 14px/16px "微软雅黑";
	margin: 0px 0px 0px 18px;
	height: 20px;
	display: inline;
	font-size-adjust: none;
	font-stretch: normal;
}
.top-menu .menu-cate-all-out dl dt a.a_categ {
	font: 400 14px/16px "微软雅黑";
	margin: 0px 0px 0px 18px;
	height: 20px;
	display: inline;
	font-size-adjust: none;
	font-stretch: normal;
	color:#fd56a9;
}
.top-menu .menu-cate-all-out dl dt a.hot {
	font: 400 12px/20px "微软雅黑";
	height: 20px;
	font-size-adjust: none;
	font-stretch: normal;
}
.top-menu .menu-cate-all-out dl dt a:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.top-menu .menu-cate-all-out dl dt a.hot:hover {
	text-decoration: underline;
}
.top-menu .menu-cate-all-out dl dt i {
	margin: 0px 8px;
	left: 0px;
	top: 2px;
	width: 0px;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
	font-size: 0px;
	border-left-color: rgb(153, 153, 153);
	border-left-width: 1px;
	border-left-style: solid;
	float: left;
	position: relative;
}
.top-menu .menu-cate-all-out dl dt span {
	background: url(../images/menu_arrow.png) no-repeat;
	margin: 2px 15px 0px 0px;
	width: 12px;
	height: 18px;
	float: right;
}
.top-menu .menu-cate-all-out dl dt.selected span {
	display: none;
}
.top-menu .menu-cate-all-out dl dt.selected i {
	border-left-color: rgb(242, 128, 167);
	border-left-width: 1px;
	border-left-style: solid;
}
.top-menu .menu-cate-all-out dl dt a em {
	width: 20px;
	height: 20px;
	margin-right: 12px;
	vertical-align: top;
	display: inline-block;
}
.top-menu .menu-cate-all-out dl dt a em img{
	width:20px;
	height:20px;
}
.top-menu .menu-cate-all-out dl.dl-1 dt a em {
	background-position: 0px 0px;
}
.top-menu .menu-cate-all-out dl.dl-2 dt a em {
	background-position: -20px 0px;
}
.top-menu .menu-cate-all-out dl.dl-3 dt a em {
	background-position: -40px 0px;
}
.top-menu .menu-cate-all-out dl.dl-4 dt a em {
	background-position: -60px 0px;
}
.top-menu .menu-cate-all-out dl.dl-5 dt a em {
	background-position: -80px 0px;
}
.top-menu .menu-cate-all-out dl.dl-6 dt a em {
	background-position: -100px 0px;
}
.top-menu .menu-cate-all-out dl.dl-7 dt a em {
	background-position: -120px 0px;
}
.top-menu .menu-cate-all-out dl.dl-8 dt a em {
	background-position: -140px 0px;
}
.top-menu .menu-cate-all-out dl.dl-9 dt a em {
	background-position: -160px 0px;
}
.top-menu .menu-cate-all-out dl.dl-10 dt a em {
	background-position: -180px 0px;
}

.top-menu .menu-cate-all-out dl dd {
	left: 210px;
	top: 0px;
	visibility: visible;
	position: absolute;
	z-index: 1000;
	display:none ;
}
.top-menu .menu-cate-all-out dl dd.height-limit {
	height: 470px;
	overflow: hidden;
	-ms-zoom: 1;
}
.top-menu .submenu {
	background: url("/rs/img/category-listings3.png") repeat-y 0px 0px;
	width: 495px;
	letter-spacing: 0px;
	padding-bottom: 10px;
	float: left;
	opacity: 0.97;
}
.top-menu .submenu .alpha-bg {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	float: left;
	position: absolute;
	z-index: -1;
}
.top-menu .submenu .sorts-list {
	padding: 8px 20px 0px;
	width: 295px;
	float: left;
}
.top-menu .submenu .sorts-list a:hover {
	color: rgb(229, 0, 79);
}
.top-menu .submenu .sorts-repeat {
	padding: 8px 0px 7px;
	line-height: 20px;
	border-bottom-color: rgb(102, 102, 102);
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	_padding: 7px 0 6px 0;
}
.top-menu .submenu .sorts-repeat h3 {
	width: 295px;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
}
.top-menu .submenu .sorts-repeat h3 a {
	color: rgb(255, 255, 255);
	font-family: "微软雅黑";
}
.top-menu .submenu .sorts-repeat p {
	width: 295px;
}
.top-menu .submenu .sorts-repeat p a {
	color: rgb(255, 255, 255);
	margin-right: 10px;
	float: left;
	display: inline;
	white-space: nowrap;
}
.top-menu .submenu .sorts-brand {
	padding: 15px 0px 15px 15px;
	width: 145px;
	float: left;
}
.top-menu .submenu .sorts-brand a:hover {
	color: rgb(229, 0, 79);
}
.top-menu .submenu .sorts-brand h3 {
	width: 130px;
	height: 26px;
	text-align: left;
	color: rgb(255, 255, 255);
	font-family: "微软雅黑";
	font-size: 14px;
	margin-bottom: 5px;
	border-bottom-color: rgb(102, 102, 102);
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
.top-menu .submenu .sorts-brand p {
	width: 130px;
}
.top-menu .submenu .sorts-brand p a {
	height: 24px;
	color: rgb(255, 255, 255);
	line-height: 24px;
	margin-right: 10px;
	float: left;
	display: inline;
	white-space: nowrap;
}
.top-menu .submenu .sorts-none {
	border: currentColor;
	border-image: none;
}

.subcat{position:absolute;top:0;left:100%;width:920px;min-height:360px;padding:20px 30px 15px 30px;background-color:#fff;box-shadow:0 0 8px rgba(0,0,0,0.15);*zoom:1}
.subcat:after{content:'\20';display:block;height:0;clear:both}
.subcat .sc-aside {
width: 280px;
float: right;
}
.subcat .sc-aside h3{border-bottom: 1px solid #eee;
	font: bold 14px/36px '\5fae\8f6f\96c5\9ed1';
	margin-bottom: 5px;
	color: #e5004f; }
.subcat .sc-aside .brand{ margin-left:-20px; padding-top:15px;}
.subcat .sc-aside .brand li{ float:left; display:inline; margin-left:20px; margin-bottom:15px;}
.subcat .sc-main {
	overflow: hidden;
*zoom:1;
margin-right:290px;
}

.subcat .sc-main .subcell {
	width: 49%;
	display: inline-block;
	vertical-align: top
}
.subcat .sc-main h3 {
	margin-right: 10px
}
.subcat .sc-main h3 {
	border-bottom: 1px solid #eee;
	font: bold 14px/36px '\5fae\8f6f\96c5\9ed1';
	margin-bottom: 5px;
	color: #e5004f;
}
.subcat .sc-main h3 .sc-item {
	color: #e5004f
}
.subcat .sc-main h3 .sc-item:hover {
	color: #6b155a
}
.subcat .sc-main p {
	position: relative;
	overflow: hidden;
	padding-bottom: 10px;
	padding-right:10px;
	font: normal 12px/24px '\5fae\8f6f\96c5\9ed1'
}
.subcat .sc-main p a{ padding-right:15px; white-space:nowrap;}
#ft {
	padding-top: 20px;
	margin-top: 20px;
	background-color: rgb(255, 255, 255);
}
#ft .itips {
	border: 1px solid rgb(238, 238, 238);
	border-image: none;
	width: 1188px;
	height: 88px;
	margin-bottom: 35px;
	background-color: rgb(247, 247, 247);
}
#ft .itips span {
	font-family: "微软雅黑";
	border-right-color: rgb(238, 238, 238);
	border-right-width: 1px;
	border-right-style: solid;
	float: left;
}
#ft .itips span strong {
	color: rgb(0, 0, 0);
	font-size: 16px;
	font-weight: 400;
	display: block;
}
#ft .itips span strong i {
	color: rgb(229, 0, 79);
	font-style: normal;
}
#ft .itips span b {
	color: rgb(136, 136, 136);
	font-weight: 400;
}
#ft .itips .service {
	padding: 20px 0px 0px 45px;
	width: 282px;
	height: 68px;
}
#ft .itips .service strong {
	background: url("/rs/img/footer-01.png") no-repeat 2px 0px;
	padding: 0px 20px 0px 24px;
	color: rgb(229, 0, 79);
	font-family: Arial;
	font-size: 20px;
	display: inline-block;
}
#ft .itips .service i {
	font-style: normal;
}
#ft .itips .service b {
	background: url("/rs/img/footer-01.png") no-repeat 0px -28px;
	padding-left: 24px;
	font-family: Arial;
	font-size: 14px;
}
#ft .itips .delivery {
	background: url("/rs/img/footer-01.png") no-repeat 52px -56px;
	padding: 23px 0px 0px 100px;
	width: 186px;
	height: 65px;
}
#ft .itips .genuine {
	background: url("/rs/img/footer-01.png") no-repeat 52px -132px;
	padding: 23px 0px 0px 104px;
	width: 182px;
	height: 65px;
}
#ft .itips .freight {
	background: url("/rs/img/footer-01.png") no-repeat 52px -203px;
	padding: 23px 0px 0px 115px;
	width: 140px;
	height: 65px;
	border-right-color: currentColor;
	border-right-width: medium;
	border-right-style: none;
}
#ft .ilinks {
	text-align: center;
	margin-bottom: 25px;
}
#ft .ilinks a {
	margin: 0px 10px;
	color: rgb(117, 117, 117);
}
#ft .ilinks a:hover {
	color: rgb(229, 0, 79);
}
#ft .copyright {
	text-align: center;
}
#ft .copyright p a {
	margin: 0px 6px;
	color: rgb(178, 178, 178);
}
#ft .copyright p {
	color: rgb(178, 178, 178);
	line-height: 22px;
}
#ft .all-mark {
	padding: 10px 0px 20px;
	text-align: center;
}
#ft .all-mark a {
	margin: 0px 12px;
	vertical-align: middle;
	display: inline-block;
}
#ft .all-mark a.m-integrity {
	width: 112px;
	height: 40px;
}
#ft .all-mark a.cnnic {
	width: 102px;
	height: 40px;
}
#ft .all-mark a.cnnic img {
	width: 102px;
	height: 40px;
}
#ft .all-mark a.commerce {
	width: 48px;
	height: 48px;
}
.m-page {
	margin-top: 10px;
	float: right;
}
.m-page input {
	background: rgb(231, 231, 231);
	margin: 0px 2px;
	border: 1px solid rgb(153, 153, 153);
	border-image: none;
	width: 32px;
	text-align: center;
	color: rgb(102, 102, 102);
}
.m-page span {
	margin: 0px 5px;
}
.p-pre {
	background: url("http://r.ytrss.com/rs/img/uc2-pngs.png") no-repeat;
	margin: 0px 5px;
	width: 4px;
	height: 8px;
	overflow: hidden;
	vertical-align: middle;
	display: inline-block;
	-ms-zoom: 1;
}
.p-next {
	background: url("http://r.ytrss.com/rs/img/uc2-pngs.png") no-repeat;
	margin: 0px 5px;
	width: 4px;
	height: 8px;
	overflow: hidden;
	vertical-align: middle;
	display: inline-block;
	-ms-zoom: 1;
}
.g-pre {
	background: url("http://r.ytrss.com/rs/img/uc2-pngs.png") no-repeat;
	margin: 0px 5px;
	width: 4px;
	height: 8px;
	overflow: hidden;
	vertical-align: middle;
	display: inline-block;
	-ms-zoom: 1;
}
.g-next {
	background: url("http://r.ytrss.com/rs/img/uc2-pngs.png") no-repeat;
	margin: 0px 5px;
	width: 4px;
	height: 8px;
	overflow: hidden;
	vertical-align: middle;
	display: inline-block;
	-ms-zoom: 1;
}
.p-pre {
	background-position: 0px -1px;
}
.p-pre:hover {
	background-position: 0px -11px;
}
.p-next {
	background-position: -20px -1px;
}
.p-next:hover {
	background-position: -20px -11px;
}
.g-pre {
	background-position: 0px -21px;
	cursor: default;
}
.g-next {
	background-position: -20px -21px;
	cursor: default;
}
a.g-no {
	color: rgb(153, 153, 153);
	cursor: default;
}
.go {
	background: rgb(133, 133, 133);
	padding: 0px 10px;
	border: 1px solid rgb(102, 102, 102);
	border-image: none;
	height: 16px;
	color: rgb(255, 255, 255);
	line-height: 16px;
}
/* .error {
	margin: 30px auto;
	width: 480px;
} */
.er-fl {
	float: left;
}
.pl.er-fl {
	margin: 15px 20px 0px 0px;
}
.er-fl p {
	line-height: 200%;
}
.skipup {
	margin: 200px auto;
	width: 200px;
	text-align: center;
	font-size: 14px;
}
.c-page .c-p-up span {
	background: url("http://r.ytrss.com/rs/img/uc-pngs.png") no-repeat;
	margin: 5px 0px 0px;
	width: 4px;
	height: 8px;
	line-height: 0;
	font-size: 0px;
}
.c-page .c-p-down span {
	background: url("http://r.ytrss.com/rs/img/uc-pngs.png") no-repeat;
	margin: 5px 0px 0px;
	width: 4px;
	height: 8px;
	line-height: 0;
	font-size: 0px;
}
.c-page .c-p-first span {
	background: url("http://r.ytrss.com/rs/img/uc-pngs.png") no-repeat;
	margin: 5px 0px 0px;
	width: 4px;
	height: 8px;
	line-height: 0;
	font-size: 0px;
}
.c-page .c-p-last span {
	background: url("http://r.ytrss.com/rs/img/uc-pngs.png") no-repeat;
	margin: 5px 0px 0px;
	width: 4px;
	height: 8px;
	line-height: 0;
	font-size: 0px;
}
.c-page {
	padding: 10px 0px;
	height: 18px;
	line-height: 18px;
}
.c-p-c {
	text-align: center;
}
.c-p-r {
	text-align: right;
}
.c-page::after {
	height: 0px;
	clear: both;
	font-size: 0px;
	display: block;
	visibility: hidden;
	content: ".";
}
.c-page {
	letter-spacing: -6px;
}
.c-page a {
	letter-spacing: 0px;
	display: inline-block;
}
.c-page span {
	letter-spacing: 0px;
	display: inline-block;
}
.c-page em {
	letter-spacing: 0px;
	display: inline-block;
}
.c-page input {
	letter-spacing: 0px;
	display: inline-block;
}
.c-page button {
	letter-spacing: 0px;
	display: inline-block;
}
.c-page a {
	padding: 0px 5px;
	width: 50px;
	height: 18px;
}
.c-page .c-p-up span {
	background-position: 0px -1px;
	margin-left: -1px;
}
.c-page .c-p-up:hover span {
	background-position: 0px -11px;
}
.c-page .c-p-down span {
	background-position: -15px -1px;
}
.c-page .c-p-down:hover span {
	background-position: -15px -11px;
}
.c-page .c-p-first span {
	background-position: 0px -21px;
	color: rgb(102, 102, 102);
}
.c-page .c-p-last span {
	background-position: -15px -21px;
	color: rgb(102, 102, 102);
}
.c-page span {
	padding: 0px 3px;
}
.c-page em {
	padding: 0px 5px;
}
.c-page .pageinput {
	background: rgb(255, 255, 255);
	margin: 0px 3px;
	padding: 2px 3px;
	border: 1px solid rgb(204, 204, 204);
	border-image: none;
	width: 32px;
	text-align: center;
}
.se_nav {
	width: 100%;
}
.se_nav_inside {
	width: 100%;
}
.se_nav_bg {
	width: 100%;
}
.se_nav_list {
	width: 100%;
}
.se_nav {
	position: absolute;
}
.se_nav_bg {
	position: absolute;
}
.se_nav_list {
	position: absolute;
}
.se_nav {
	bottom: 7px;
	z-index: -1;
}
.se_nav_inside {
	left: 0px;
	top: 0px;
	position: relative;
}
.se_nav_bg {
	background: rgb(89, 89, 89);
	height: 30px;
	opacity: 0.2;
}
.se_nav_list ul {
	margin: 0px auto;
	width: 936px;
}
.se_nav_inside ul li {
	height: 30px;
	line-height: 30px;
	margin-right: 96px;
	margin-left: 0px;
	float: left;
	display: inline;
}
.se_nav_inside ul li a {
	color: rgb(65, 69, 70);
}
.se_nav_inside ul li {
	color: rgb(65, 69, 70);
}
.se_nav_inside ul li.se_nav_cl {
	margin: 0px;
}
.sth {
	width: 200px;
}
.menu {
	position: relative;
}
.menu-bd {
	top: 26px;
	overflow: hidden;
	position: absolute;
	z-index: 4;
}
.menu-bd .menu-round-top {
	background: url("/rs/img/ec/v3/corn_4_a.gif") no-repeat 0px -4px;
	padding-left: 4px;
	font-size: 0px;
}
.menu-bd .menu-round-top .inner {
	background: url("/rs/img/ec/v3/corn_4_a.gif") no-repeat right top;
	height: 4px;
}
.menu-bd .menu-round-bot {
	background: url("/rs/img/ec/v3/corn_4_a.gif") no-repeat 0px -8px;
	padding-left: 4px;
	font-size: 0px;
}
.menu-bd .menu-round-bot .inner {
	background: url("/rs/img/ec/v3/corn_4_a.gif") no-repeat right bottom;
	height: 4px;
}
.menu-bd .menu-round-bd {
	background: rgb(255, 255, 255);
	padding: 10px;
	border-right-color: rgb(222, 222, 222);
	border-left-color: rgb(222, 222, 222);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
}
.menu-round-bd .product-list {
	line-height: 24px;
	overflow: hidden;
	position: relative;
	_height: 1%;
}
.menu-hd {
	background: url("/rs/img/ec/v3/spe-sell/select.png") no-repeat 0px 0px;
	height: 24px;
	overflow: hidden;
}
.menu-hd .sbutton {
	padding: 0px 0px 0px 11px;
	width: 88px;
	height: 24px;
	line-height: 24px;
	float: left;
}
.menu-hd .more {
	width: 35px;
	height: 24px;
	float: left;
}
.menu-hd .more span {
	display: none;
}
.yt-cart#hd {
	min-height: 85px;
	_height: 85px;
}
.yt-cart#hd .ihead {
	height: 91px;
	padding-top: 0px;
}
.yt-cart#hd .ilog {
	width: 690px;
	margin-top: 25px;
}
#hdmain .hotkeyword .yt_hotword {
	color: rgb(229, 0, 79);
}
#hdmenu .yt_hotword {
	color: rgb(229, 0, 79);
}



.ui-btn-s-primary, .ui-btn-m-primary, .ui-btn-l-primary, .ui-btn-s, .ui-btn-m, .ui-btn-l {
	padding: 0 10px;
	display: inline-block;
	height: 20px;
	background: url(../images/btnn.png) repeat-x;
*background:url(//assets.alicdn.com/apps/tmall/mui/btn/img/btn.png) repeat-x;
	color: #fff;
	font-size: 12px;
	border: 0 none;
	border-left: 1px solid #950b00;
	border-right: 1px solid #950b00;
	cursor: pointer;
	outline: 0;
	overflow: visible;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
*zoom:1
}
 
.ui-btn-s-primary, .ui-btn-m-primary, .ui-btn-l-primary {
	background-color: #950b00;
	border-color: #950b00;
	color: #fff
}
.ui-btn-s, .ui-btn-m, .ui-btn-l {
	background-color: #ccc;
	border-color: #ccc;
	color: #333
}
button.ui-btn-s-primary, button.ui-btn-m-primary, button.ui-btn-l-primary, button.ui-btn-s, button.ui-btn-m, button.ui-btn-l {
*border-color:#000;
*filter:chroma(color=black)
}
.ui-btn-s-primary, .ui-btn-s {
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-weight: 400;
	font-family: \5b8b\4f53
}
.ui-btn-m-primary, .ui-btn-m {
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	font-weight: 700
}
.ui-btn-l-primary, .ui-btn-l {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: 700
}
button.ui-btn-s-primary, button.ui-btn-s {
	height: 20px;
*height:22px;
	line-height: 17px;
	vertical-align: 2px
}
button.ui-btn-m-primary, button.ui-btn-m {
	height: 25px;
*height:27px;
	line-height: 22px
}
button.ui-btn-l-primary, button.ui-btn-l {
	height: 30px;
*height:32px;
	line-height: 27px
}
.ui-btn-s-primary {
	background-position: 0 0
}
.ui-btn-s-primary-hover, .ui-btn-s-primary:hover {
	background-position: 0 -20px
}
.ui-btn-s-primary-active, .ui-btn-s-primary:active {
	background-position: 0 -40px
}
.ui-btn-s-primary-selected {
	background-position: 0 -60px
}
.ui-btn-m-primary {
	background-position: 0 -80px
}
.ui-btn-m-primary-hover, .ui-btn-m-primary:hover {
	background-position: 0 -105px
}
.ui-btn-m-primary-active, .ui-btn-m-primary:active {
	background-position: 0 -130px
}
.ui-btn-m-primary-selected {
	background-position: 0 -155px
}
.ui-btn-l-primary {
	background-position: 0 -180px
}
.ui-btn-l-primary-hover, .ui-btn-l-primary:hover {
	background-position: 0 -210px
}
.ui-btn-l-primary-active, .ui-btn-l-primary:active {
	background-position: 0 -240px
}
.ui-btn-l-primary-selected {
	background-position: 0 -270px
}
.ui-btn-s {
	background-position: 0 -300px
}
.ui-btn-s-hover, .ui-btn-s:hover {
	background-position: 0 -320px
}
.ui-btn-s-active, .ui-btn-s:active {
	background-position: 0 -340px
}
.ui-btn-s-selected {
	background-position: 0 -360px
}
.ui-btn-m {
	background-position: 0 -380px
}
.ui-btn-m-hover, .ui-btn-m:hover {
	background-position: 0 -405px
}
.ui-btn-m-active, .ui-btn-m:active {
	background-position: 0 -430px
}
.ui-btn-m-selected {
	background-position: 0 -455px
}
.ui-btn-l {
	background-position: 0 -480px
}
.ui-btn-l-hover, .ui-btn-l:hover {
	background-position: 0 -510px
}
.ui-btn-l-active, .ui-btn-l:active {
	background-position: 0 -540px
}
.ui-btn-l-selected {
	background-position: 0 -570px
}
.ui-btn-s-primary:hover, .ui-btn-m-primary:hover, .ui-btn-l-primary:hover, .ui-btn-s:hover, .ui-btn-m:hover, .ui-btn-l:hover {
	text-decoration: none
}
.ui-btn-disable {
	border: 1px solid #ccc;
	background: #f2f2f2;
	color: #c5c5c5;
	cursor: default
}

#navbar a i, .crumbSearch-btn, .fArea, .fRange, .fSort i, .fType-w i, .fType-g i, .fType-l i, .fR-list i, .fR-cur i, .fPb-split, .fT-cat, .fT-arrow, .flagship-icon, .drop-icon, .expand-icon, .shopDropBtn i, .btmFeed, .brandAttr .av-search, .attr li i, .attr .avo-multiple i, .attrExtra i, .cateAttrs .attrKey, .crumbSlide-prev-shadow, .crumbSlide-next-shadow, .i-brandsite, .i-shop, .i-flagship {
background: url(../images/icn.png) no-repeat 9999px 9999px;
}

.p-list{ margin-top:10px;}
.p-listInfo{ border:2px solid #fff; background:#fff;float: left; display: inline; position: relative;  padding:15px 0; margin-bottom:20px;}
.col4{ margin-right:-10px; zoom:1; }
.col4{} .p-listInfo{ width:286px; margin-right:10px; height:430px;}
.p-listInfo:HOVER{  box-shadow:0 0 7px #ddd inset; z-index:1; background:#fff; }
 .plistinfoboxin{ }
.p-listInfoOn .plistinfoboxin{ position:absolute; left:-2px; top:-2px; width:100%;border:2px solid #e5004f; box-shadow:0 0 5px #dddddd; z-index:1; background:#fff; padding:15px 0;}
.p-listImgBig{position:relative;*zoom:1; margin:15px;}
.p-listImgBig a
{
	display:block;
	text-align:center;
	height:270px;
	background:#fff;
	position: relative;
}

.p-listImgBig a i{
	position: absolute;
	right: 8px;
	top: 0;
	display: block;
	max-width: 40px;
}
.p-listImgBig a i img {
	max-width: 40px;
}
.p-listImgBig a em {
	position: absolute;
	bottom: 0;
	left: 8px;
	display: block;
	max-width: 240px;
	max-height: 55px;
}
.p-listImgBig a em img {
	max-height: 55px;
	width: 240px;
}

.p-listPrice{padding-bottom:5px; margin:0 15px 0; border-bottom:1px solid #f1f1f1; text-align:center;}
.p-listPrice strong{color:#e5004f;padding-right:10px; font-size:180%; font-weight:normal; }
.p-listPrice em{color:#999; text-decoration:line-through;}
.p-listTxt{ height:41px;overflow:hidden;margin:5px 15px;}
.p-listTxt p{line-height:1.7em}
.p-listCustomIcon{ margin:0 15px 10px; color:#C00; }
.tag {
	text-align: center;
	white-space: nowrap;
	height: 16px;
}
.tag div {
	right: 0;
	bottom: 2px;
	padding: 0 1px;
	display: inline-block;
}
.tag div span {
	background: #dd2727;
	padding: 2px 10px;
	border-radius: 10px;
	color: white;
	zoom: .95;
	text-decoration: unset;
}
.p-buy{ text-align:center; }
.p-buy a{ text-decoration:none; height:32px; line-height:32px; }
a.ui-btn-addcart, a.ui-btn-addfocus {
	padding: 0 10px;
	display: inline-block;	
	font-size: 12px; 
	cursor: pointer;
	outline: 0; 
*zoom:1
}
a.ui-btn-addcart{ 
background: #dc1819;
border:1px solid #dc1819;
	color: #fff;
}
a.ui-btn-addcart:hover{ color:#fff;}
.ui-btn-addfocus{ 
background: #fff;
	color: #999;
	border:1px solid #999;
}
a.ui-btn-addfocus:hover{ color:#999;}
/* .p-listInfo .p-listCustomIcon, .p-listInfo .p-buy{ display:none;}
.p-listInfoOn .p-listCustomIcon, .p-listInfoOn .p-buy{ display:block;} */





.page {
	margin-bottom: 10px;
	width: 100%;
	overflow: hidden;
}
.page .p-wrap {
float: right;
}
.page .p-num a, .page .p-num b {
float: left;
height: 36px;
line-height: 36px;
padding: 0 14px;
margin-right: 5px;
font-size: 14px;
}
.page .p-num a {
color: #333;
border: 1px solid #ddd;
background: #fff;
}
.page .p-num .pn-next.disabled, .page .p-num .pn-prev.disabled {
background: 0 0;
background-color: #f7f7f7;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top,#f7f7f7,#f2f2f2);
background-image: -webkit-linear-gradient(top,#f7f7f7,#f2f2f2);
background-image: -o-linear-gradient(top,#f7f7f7,#f2f2f2);
background-image: linear-gradient(top,#f7f7f7,#f2f2f2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f2f2f2', GradientType=0);
cursor: default;
}
.page .p-num .pn-next.disabled em, .page .p-num .pn-next.disabled i, .page .p-num .pn-prev.disabled em, .page .p-num .pn-prev.disabled i {
color: #ccc;
}
.page .p-num a.curr { 
background: 0 0;
filter: none;
color: #e4393c;
cursor: default;
}


.sidebox{ border:1px solid #ddd; background:#fff; margin-bottom:15px;}
.sidebox h3{ background:#333; color:#fff; height:30px; line-height:30px; padding:0 15px;}
.sidecell{ margin:5px 10px; border-bottom:1px solid #eee; padding:10px 0;}
.sidecell .limg{ float:left; width:55px; height:55px; overflow:hidden;}
.sidecell .txt{ margin-left:65px; min-height:55px; font-size:12px;}
.sidecell .txt .lprice{ font-weight:bold;}

.bluelink a{color:#3f6de0;text-decoration:none;}
.bluelink a:hover{color:#284eaf;text-decoration:none;}
.bluelink a:active{color:#900;}

a.btn_h { border:1px solid #bbb; background:#f7f7f7; padding:5px; }
a.btn_h:hover { background:#eee; padding:5px; }



/* 分页 */
.page-number {
    height: 34px;
    margin: 20px auto 0;
    width: 582px;
}
.page-number li {
    border: 1px solid #e4e4e4;
    float: left;
    height: 32px;
    margin: 0 -1px 0 0;
    text-align: center;
    width: 50px;
}
.page-number li a {
    display: block;
    line-height: 32px;
}
.page-number li a:hover {
    background-color: #666;
    border: 1px solid #666;
    color: #fff;
}
.page-number .page-fir {
    margin-right: 6px;
    width: 70px !important;
}
.page-number .page-las {
    width: 84px !important;
}
.page-number .page-nex {
    width: 84px !important;
}
.page-number .page-fin {
    margin-left: 6px;
    width: 70px !important;
}
.page-number .on {
    background-color: #666;
    border: 1px solid #666;
    margin-left: 1px;
}
.page-number .on a {
    color: #fff;
}


/* 统一按钮 */
.bat-oper-btn{
	display: block;
    border-radius: 5px;
    text-align: center;
    background-color: #e5004f;
    color: #fff !important;
    padding: 5px 10px;
    font-size: 12px;
    border:0px;
    cursor: pointer;
}
.bat-oper-btn img {
    margin-left: 2px;
    vertical-align: middle;
    margin-top: -3px;
}
.warning-option {
    margin: 50px auto;
    text-align: center;
}
.warning-option i {
    background: rgba(0, 0, 0, 0) url("../images/nodata.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 72px;
    margin: 0 auto;
    width: 72px;
    background-size: 100%;
}
.warning-option span {
    color: #aaa;
    display: block;
    font: 14px/24px "microsoft yahei";
    margin: 10px auto 0;
}
.fixed {
    position: fixed;
    top: 0;
    z-index: 9;
}
.prod-comment .bot-red{
    border-radius: 5px;
    text-align: center;
    background-color: #e5004f;
    color: #fff !important;
    padding: 5px 10px;
}
.date-input{
	cursor: pointer;
}

.editAdd_load {
			position: fixed;
			top: 50%;
			left: 50%;
			margin: -16px 0 0 -16px;
			z-index: 99;
			display: none;
		}
		.black_overlay {
		    background-color: #f9f9f9;
		    height: 100%;
		    left: 0;
		    opacity: 0.3;
		    position: fixed;
		    top: 0;
		    width: 100%;
		    z-index: 10000000;
		    display: none;
		}